p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/font-4.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Times New Roman ;font-size:32pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h2 {font-family: Times New Roman ;font-size:32pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h3 {font-family: Times New Roman ;font-size:28pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h4 {font-family: Times New Roman ;font-size:32pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h5 {font-family: Times New Roman ;font-size:28pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:960px;height:4500px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:325px;width:960px;height:2656px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box1.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:7px;top:80px;width:946px;height:984px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box2.png');background-repeat:no-repeat;}
#Box7 {display:block;overflow:hidden;position:absolute;left:4px;top:534px;width:933px;height:200px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box7.png');background-repeat:no-repeat;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:661px;top:68px;width:259px;height:114px;z-index:5;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:221px;top:77px;width:441px;height:122px;z-index:6;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:248px;top:41px;width:414px;height:28px;z-index:7;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:360px;top:4px;width:529px;height:33px;z-index:8;}
#Box5 {display:block;overflow:hidden;position:absolute;left:308px;top:142px;width:329px;height:299px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box5.png');background-repeat:no-repeat;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:450px;height:337px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:8px;top:157px;width:294px;height:217px;z-index:10;min-width:294px;}
#Img2Inner {position: absolute;width:294px;height:217px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:308px;top:259px;width:329px;height:140px;z-index:11;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:308px;top:152px;width:329px;height:117px;z-index:12;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:450px;height:336px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:8px;top:551px;width:208px;height:155px;z-index:13;min-width:208px;}
#Img4Inner {position: absolute;width:208px;height:155px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:390px;top:697px;width:129px;height:117px;z-index:14;min-width:129px;}
#Img5Inner {position: absolute;width:129px;height:117px;border:0px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:450px;height:337px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:644px;top:153px;width:295px;height:221px;z-index:15;min-width:295px;}
#Img6Inner {position: absolute;width:295px;height:221px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:399px;top:375px;width:110px;height:110px;z-index:16;min-width:110px;}
#Img7Inner {position: absolute;width:110px;height:110px;border:0px;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:2px;top:389px;width:307px;height:51px;z-index:17;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:665px;top:389px;width:265px;height:49px;z-index:18;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:25px;top:79px;width:687px;height:53px;z-index:19;}
#Titre1{display:block;overflow:hidden;position:absolute;left:66px;top:9px;width:735px;height:63px;z-index:20;white-space:normal;}
#Img13 {display:block;overflow:hidden;position:absolute;left:677px;top:68px;width:240px;height:135px;z-index:21;min-width:240px;}
#Img13Inner {position: absolute;width:240px;height:135px;border:0px;}
#Titre2{display:block;overflow:hidden;position:absolute;left:185px;top:462px;width:597px;height:110px;z-index:22;white-space:normal;}
#Img11 {display:block;overflow:hidden;position:absolute;left:595px;top:761px;width:329px;height:185px;z-index:23;min-width:329px;}
#Img11Inner {position: absolute;width:329px;height:185px;border:0px;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:25px;top:738px;width:272px;height:232px;z-index:24;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:308px;top:829px;width:281px;height:140px;z-index:25;}
#Box9 {display:block;overflow:hidden;position:absolute;left:17px;top:2392px;width:586px;height:183px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box9.png');background-repeat:no-repeat;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:7px;top:5px;width:579px;height:169px;z-index:27;}
#Box8 {display:block;overflow:hidden;position:absolute;left:147px;top:1561px;width:644px;height:111px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box8.png');background-repeat:no-repeat;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:-156px;top:32px;width:957px;height:45px;z-index:29;}
#Box3 {display:block;overflow:hidden;position:absolute;left:8px;top:1085px;width:946px;height:342px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box3.png');background-repeat:no-repeat;}
#Box10 {display:block;overflow:hidden;position:absolute;left:374px;top:149px;width:532px;height:120px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box10.png');background-repeat:no-repeat;}
#Titre3{display:block;overflow:hidden;position:absolute;left:107px;top:23px;width:921px;height:110px;z-index:32;white-space:normal;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:450px;height:253px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:33px;top:128px;width:313px;height:176px;z-index:33;min-width:313px;}
#Img3Inner {position: absolute;width:313px;height:176px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:390px;top:161px;width:503px;height:108px;z-index:34;}
#Titre4{display:block;overflow:hidden;position:absolute;left:259px;top:1451px;width:568px;height:65px;z-index:35;white-space:normal;}
#Box6 {display:block;overflow:hidden;position:absolute;left:11px;top:1894px;width:936px;height:386px;z-index:36;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box6.png');background-repeat:no-repeat;}
#Box11 {display:block;overflow:hidden;position:absolute;left:13px;top:159px;width:891px;height:210px;z-index:37;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box11.png');background-repeat:no-repeat;}
#Titre5{display:block;overflow:hidden;position:absolute;left:228px;top:28px;width:546px;height:65px;z-index:38;white-space:normal;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:117px;top:91px;width:727px;height:46px;z-index:39;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:33px;top:165px;width:881px;height:210px;z-index:40;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:382px;top:2310px;width:259px;height:48px;z-index:41;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:199px;top:2629px;width:508px;height:25px;z-index:42;}
#Img10 {display:block;overflow:hidden;position:absolute;left:746px;top:2523px;width:116px;height:116px;z-index:43;min-width:116px;}
#Img10Inner {position: absolute;width:116px;height:116px;border:0px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:450px;height:301px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:15px;top:1682px;width:256px;height:171px;z-index:44;min-width:256px;}
#Img9Inner {position: absolute;width:256px;height:171px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:376px;top:1690px;width:524px;height:186px;z-index:45;}
#Img12 {display:block;overflow:hidden;position:absolute;left:754px;top:63px;width:88px;height:86px;z-index:46;min-width:88px;}
#Img12Inner {position: absolute;width:88px;height:86px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:674px;top:2429px;width:80px;height:54px;z-index:47;min-width:80px;}
#Img31Inner {position: absolute;width:80px;height:54px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:666px;top:2337px;width:94px;height:59px;z-index:48;min-width:94px;}
#Img25Inner {position: absolute;width:94px;height:59px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:815px;top:2341px;width:99px;height:52px;z-index:49;min-width:99px;}
#Img26Inner {position: absolute;width:99px;height:52px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:823px;top:2423px;width:82px;height:60px;z-index:50;min-width:82px;}
#Img30Inner {position: absolute;width:82px;height:60px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:8px;top:333px;width:940px;height:60px;z-index:51;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:8px;top:333px;width:940px;height:60px;z-index:51;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 940px;height:60px;}.SimpleMenu1 li.level0 {height:58px; min-height:20px; width:151px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 154px;}.SimpleMenu1 li.level0:last-child {width: 155px;}
#Box14 {display:block;overflow:hidden;position:absolute;left:334px;top:3316px;width:300px;height:103px;z-index:52;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box14.png');background-repeat:no-repeat;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:4px;top:21px;width:213px;height:19px;z-index:53;}
#Facebook1 {display:block;overflow:hidden;position:absolute;left:14px;top:55px;width:193px;height:31px;z-index:54;}
#Facebook1 { background:url( );background-repeat:no-repeat; padding: 10px; width: 193px; height:31px;overflow: hidden; }

#Facebook1 iframe { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments > span { height: 100% !important; width: 100% !important; } 

#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position: absolute;width:350px;height:262px;border:0px;overflow:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:183px;top:10px;width:112px;height:84px;z-index:55;min-width:112px;}
#Img15Inner {position: absolute;width:112px;height:84px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Box12 {display:block;overflow:hidden;position:absolute;left:361px;top:4412px;width:262px;height:86px;z-index:56;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box12.png');background-repeat:no-repeat;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:0px;top:10px;width:242px;height:33px;z-index:57;}
#ObjWeb7 {display:block;overflow:hidden;position:absolute;left:11px;top:43px;width:322px;height:34px;z-index:58;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:2px;width:959px;height:322px;z-index:59;min-width:959px;}
#Img1Inner {position: absolute;width:959px;height:322px;border:0px;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:273px;top:2994px;width:393px;height:84px;z-index:60;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:680px;top:2988px;width:267px;height:438px;z-index:61;}
#ObjWeb4 {display:block;overflow:hidden;position:absolute;left:7px;top:2988px;width:258px;height:449px;z-index:62;}
#ObjWeb5 {display:block;overflow:hidden;position:absolute;left:292px;top:3115px;width:91px;height:98px;z-index:63;}
#ObjWeb6 {display:block;overflow:hidden;position:absolute;left:511px;top:3121px;width:112px;height:41px;z-index:64;}
#ObjWeb8 {display:block;overflow:hidden;position:absolute;left:24px;top:3467px;width:173px;height:62px;z-index:65;}
#Box4 {display:block;overflow:hidden;position:absolute;left:0px;top:2px;width:960px;height:4497px;z-index:66;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les-transports-prive-au-laos_Box4.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:958px;height:539px;z-index:67;min-width:958px;}
#Img8Inner {position: absolute;width:958px;height:539px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:0px;top:572px;width:960px;height:540px;z-index:68;min-width:960px;}
#Img14Inner {position: absolute;width:960px;height:540px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:697px;top:687px;width:240px;height:169px;z-index:69;min-width:240px;}
#Img16Inner {position: absolute;width:240px;height:169px;border:0px;}
